<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
	<fillTypes>
		<fillType name="BRITISH_AMBER" title="$l10n_fillType_amber" showOnPriceTable="true">
			<physics massPerLiter="1.05"/>
			<economy pricePerLiter="1.6"/>
			<image hud="hud/hud_fill_amber.png"/>
			<pallet filename="objects/ambre/ambrePallet.xml"/>
		</fillType>
		
				<fillType name="BRITISH_LIGHT" title="$l10n_fillType_light" showOnPriceTable="true">
			<physics massPerLiter="1.05"/>
			<economy pricePerLiter="1.4"/>
			<image hud="hud/hud_fill_light.png"/>
			<pallet filename="objects/light/lightPallet.xml"/>
		</fillType>
	</fillTypes>
	

	
	
	<fillTypeCategories>
		<fillTypeCategory name="PRODUCT">BRITISH_AMBER BRITISH_LIGHT</fillTypeCategory>
	</fillTypeCategories>
</map>
